Subject: npds Digest V2 #79

From: Listar <nospam_listar_at_ml.free_dot_fr>
Date: Fri, 05 Oct 2001 03:11:29 +0200 (CEST)

------------------------------------
npds Digest	Thu, 04 Oct 2001	Volume: 02  Issue: 079

In This Issue:
		[NPDS] Re: [ANN] NPDS Watcher 010ac

----------------------------------------------------------------------

Date: Thu, 04 Oct 2001 01:36:08 -0500
From: John Skinner <nospam_ndutyme_at_home_dot_com>
Subject: [NPDS] Re: [ANN] NPDS Watcher 010ac

>Paul said....
>Oh, I have no merit at all, I've been experiencing this bug a lot
>lately, so I had to fix it. Yeah, I said that I was working on NPDS
>3.0 but it's not serving anything yet, so I am still using NPDS 2.x.

I know Paul, but I think this time we will fogive you ; )  <----just joking

--
John Skinner
A+ Certified Computer Technician
Microsoft Certified Professional
---
http://members.home.com/ndutyme

------------------------------

End of npds Digest V2 #79
*************************